<?
session_name('portal_absa');
session_start();
?>
<style>
iframe {background-color:transparent;}
</style>

<iframe src="http://www.disxii.com/FAQ/faq.php?id=<?=base64_encode($_SESSION['esAdmin_p_prov_absa']."|".$_SESSION['todo_RFC_p_prov_absa'])?>" width="100%" height="100%">Tu navegador no soporta IFRAMES</iframe>